#!/bin/bash

set -x

# Zeitnahme
TIME_START=$(date +%s)

MINGW32=$HOME/local/avrWindows32/
PREFIX=$HOME/local/avrLinux/
PATH=$PATH:$PREFIX/bin/

# Libc
cd $HOME/toolchain/buildLinux/avr-libc
make install prefix=$MINGW32

# Symbole löschen
cd $MINGW32	
find . -name '*.exe' -exec i686-w64-mingw32-strip {} ';'

# Zeitnahme
TIME_END=$(date +%s)
TIME_RUN=$(($TIME_END - $TIME_START))
echo ""
echo "Done in $TIME_RUN seconds"
